Subject: Ticket Assigned - Late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 28 Mar 2022 22:25:06 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection aisha                    Bot:  Hi again! Bot:  Please enter your name Customer:  aisha Bot:  Hi Aisha ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:18 AM, 29th Mar                   Abdulqader                   Hi Asiha, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           02:19 AM, 29th Mar                     aisha                             02:19 AM, 29th Mar                     ais
 ha                    Hi this is my order number I had requested for a return but no one have come to pick up           02:19 AM, 29th Mar                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           02:20 AM, 29th Mar                     aisha                    I message here yesterday for help but mr mezan told me to message again if within 24 hours pick up was not done           02:20 AM, 29th Mar                     aisha                    I have completed 24 hours now and I need help           02:20 AM, 29th Mar                   Abdulqader                   Is this contact number is right  +97470025999?           02:21 AM, 29th Mar                     aisha                    Yes           02:21 AM, 29th Mar                     aisha                    I dint receive any message from anyone today nor yesterday           02:21 AM, 29th Mar                     aisha                    R
 egarding pick up           02:21 AM, 29th Mar                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:21 AM, 29th Mar                     aisha                    Ok           02:22 AM, 29th Mar                   Abdulqader                   we will be on touch with you and contact you on your email           02:22 AM, 29th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           02:22 AM, 29th Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:24 AM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4092638